# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Nov 11 18:03:00 UTC 2015
pkgname = qcad
pkgver = 3.12.1.0-1
pkgdesc = A 2D CAD package based upon Qt
url = http://www.qcad.org
builddate = 1447264979
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 117420032
arch = armv7h
license = GPL3
depend = qtwebkit
makedepend = glu
makedepend = gdb
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
